recovery:
  state:
    round: 667
    hash: "a77affe470b18fbe26cdea720986af8dbd793f3c5274c24c2a90e816fc1c227d02ff331e6c8b4b654d21891098caf41c"
    timestamp: "2025-12-04T02:45:00.208907183Z"
  bootstrap: null
  package: null
  stream: null
